.owl-products a, 
.owl-products button{
	outline: unset;
}

.owl-products .item{
	height: 350px;
	display: flex;
    flex-direction: row;
    align-items: center;
    background-color: white;
    border: 1px solid #dfdfdf;
}
.owl-products .item .image{
	width: 50%;
}
.owl-products .item .image img{
	height: 350px;
    width: 100%;
	object-fit: cover;
}
.owl-products .item .description{
	width: 50%;
	padding: 20px;
}
.owl-products .item .description h5{
	font-size: 20px;
	margin-bottom: 10px;
}
.owl-products .item .description a{
	color: white;
	padding: 5px 13px;
	border-radius: 3px;
	background-color: #f29c38;
}

.owl-products .owl-dots .owl-dot span{
    border-radius: unset;
    width: 40px;
    height: 1px;
}
.owl-products .owl-dots .owl-dot.active span{
	background-color: #f29c38;
}

.tab-login ul.tabs{
	margin: unset;
    padding: unset;
    list-style-type: none;
    display: flex;
    flex-direction: row;
}
.tab-login .tabs li.tab-link{
	width: 50%;
	padding: 10px 15px;	
	border-bottom: 1px solid #dfdfdf;	
	text-align: center;
	list-style-type: none;
}
.tab-login .tabs li.tab-link.current{
	border-bottom: 2px solid #f29c38;
	background-color: #dfdfdf;
}
.tab-login .tabs li.tab-link:hover{
	cursor: pointer;
}
.tab-login .tab-content{
	display: none;
	padding: 20px 40px;
}
.tab-login .tab-content.current{
	display: block;
}

/*Login Form*/
.tab-login .tab-content .ps-landing__form{
	padding: unset;
	background-color: unset;
	border: unset;
}
.tab-login .ps-landing__form .ps-checkbox label{
	font-size: 14px;
}
.tab-login .ps-form__row.ps-form__row--inline{
	display: flex;
    justify-content: space-between;
}
.tab-login .ps-form__row.ps-form__row--inline input#remember{
	margin: unset;
}
.tab-login .ps-landing__form a.ps-link--recover{
	font-size: 13px;
	text-decoration: underline;
}
.tab-login span.hint-required__email,
.tab-login span.hint-required__password{
	color: red;
    font-size: 13px;
    margin-top: 5px;
    display: block;
}
.tab-login button.show__password{
	position: absolute;
    right: 0;
    height: 30px;
    border: unset;
    z-index: 2;
    border-radius: 0 3px 3px 0;
    background-color: unset;
    outline: unset;
}
.tab-login input.ps-input {
    height: 30px;
    font-size: 13px;
    border-radius: 3px !important;
    background-color: white !important;
}
.tab-login .ps-form__field--submit button {
    padding: 5px 20px !important;
    border-radius: 3px !important;
    background-color: #308fff !important;
}
.tab-login .ps-form__field--submit button:hover,
.tab-login .ps-form__field--submit button:active,
.tab-login .ps-form__field--submit button:focus{
	padding: 5px 20px !important;
}

/*Register Form*/
.tab-login .peepso{
	min-height: max-content;
}
.tab-login .ps-register__form{
	flex-direction: column;
}
.tab-login .ps-register__form .ps-form__row.ps-form__row--half{
	width: 100%;
    max-width: 100%;
}
.tab-login .ps-register__form button{
    padding: 5px 20px !important;
    border-radius: 3px !important;
    background-color: #308fff !important;
}
.tab-login .ps-form__field-desc.lbl-descript {
    display: none;
}
